Bug 1776331 - R-future-1.15.1 is available
Summary: R-future-1.15.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-future
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 13:46 UTC by Upstream Release Monitoring
Modified: 2019-12-05 01:40 UTC (History)
1 user (show)

Fixed In Version: R-future-1.15.1-1.fc30 R-future-1.15.1-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-05 01:11:12 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.15.1 (#1776331) (994 bytes, patch)
2019-11-25 13:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-25 13:46:21 UTC
Latest upstream release: 1.15.1
Current version/release in rawhide: 1.15.0-1.fc32
URL: https://github.com/HenrikBengtsson/future

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18067/

Comment 1 Upstream Release Monitoring 2019-11-25 13:46:26 UTC
Created attachment 1639495 [details]
[patch] Update to 1.15.1 (#1776331)

Comment 2 Upstream Release Monitoring 2019-11-25 13:56:02 UTC
the-new-hotness/release-monitoring.org's scratch build of R-future-1.15.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39323175

Comment 3 Fedora Update System 2019-11-26 02:33:44 UTC
FEDORA-2019-ea4c8127bf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea4c8127bf

Comment 4 Fedora Update System 2019-11-26 02:33:54 UTC
FEDORA-2019-3d81a4112a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d81a4112a

Comment 5 Fedora Update System 2019-11-26 02:36:21 UTC
FEDORA-2019-be66f9258f has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-be66f9258f

Comment 6 Fedora Update System 2019-11-26 16:32:32 UTC
R-future-1.15.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-be66f9258f

Comment 7 Fedora Update System 2019-11-27 00:32:44 UTC
R-future-1.15.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea4c8127bf

Comment 8 Fedora Update System 2019-11-27 01:07:48 UTC
R-future-1.15.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d81a4112a

Comment 9 Ben Cotton 2019-11-27 14:25:54 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 10 Ben Cotton 2019-11-27 16:29:39 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 11 Fedora Update System 2019-12-05 01:11:12 UTC
R-future-1.15.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-05 01:40:13 UTC
R-future-1.15.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.